#!/bin/bash

############ AUTOSUBMIT INPUTS ############
proj_dir=%PROJDIR%
outdir=%common.OUTDIR%
recipe=%common.RECIPE%
tmpdir=%common.TMPDIR%
###############################

cd ${tmpdir}/sunset/$(basename ${outdir})/

srcdir=${tmpdir}/$(basename ${outdir})

recipe=${srcdir}/logs/recipes/${recipe}

set +eu
source MODULES
set -eu

Rscript modules/Scorecards/execute_scorecards.R ${recipe} ${srcdir}
